## ros-lunar-gripper-action-controller 0.13.4

=== debian/changelog ===
ros-lunar-gripper-action-controller (0.13.4-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Mon, 25 Jun 2018 23:00:00 -0000

ros-lunar-gripper-action-controller (0.13.3-0xenial) xenial; urgency=high

  * migrate to new pluginlib headers
  * Contributors: Mathias Lüdtke

 -- Sachin Chitta <robot.moveit@gmail.com>  Thu, 26 Apr 2018 23:00:00 -0000

ros-lunar-gripper-action-controller (0.13.2-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Sat, 23 Dec 2017 00:00:00 -0000

ros-lunar-gripper-action-controller (0.13.1-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Mon, 06 Nov 2017 00:00:00 -0000

ros-lunar-gripper-action-controller (0.13.0-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Wed, 09 Aug 2017 23:00:00 -0000

ros-lunar-gripper-action-controller (0.12.3-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Sat, 22 Apr 2017 23:00:00 -0000

ros-lunar-gripper-action-controller (0.12.2-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Thu, 20 Apr 2017 23:00:00 -0000

ros-lunar-gripper-action-controller (0.12.1-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Wed, 08 Mar 2017 00:00:00 -0000

ros-lunar-gripper-action-controller (0.12.0-0xenial) xenial; urgency=high

  * Fix most catkin lint issues
  * Change for format2
  * Add Enrique and Bence to maintainers
  * urdf::Model typedefs had to be added to a different repo first
  * Replace boost::shared_ptr<urdf::XY> with urdf::XYConstSharedPtr when exists
  * Contributors: Bence Magyar

 -- Sachin Chitta <robot.moveit@gmail.com>  Wed, 15 Feb 2017 00:00:00 -0000

ros-lunar-gripper-action-controller (0.11.2-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Mon, 15 Aug 2016 23:00:00 -0000

ros-lunar-gripper-action-controller (0.11.1-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Sun, 22 May 2016 23:00:00 -0000

ros-lunar-gripper-action-controller (0.11.0-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Mon, 02 May 2016 23:00:00 -0000

ros-lunar-gripper-action-controller (0.10.0-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Fri, 20 Nov 2015 00:00:00 -0000

ros-lunar-gripper-action-controller (0.9.2-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Sun, 03 May 2015 23:00:00 -0000

ros-lunar-gripper-action-controller (0.9.1-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-lunar-gripper-action-controller (0.9.0-0xenial) xenial; urgency=high

  * Buildsystem fixes
  * Contributors: Adolfo Rodriguez Tsouroukdissian, Lukas Bulwahn

 -- Sachin Chitta <robot.moveit@gmail.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-lunar-gripper-action-controller (0.8.1-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Thu, 10 Jul 2014 23:00:00 -0000

ros-lunar-gripper-action-controller (0.8.0-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Sun, 11 May 2014 23:00:00 -0000

ros-lunar-gripper-action-controller (0.7.2-0xenial) xenial; urgency=high

  * Added missing deps to package.xml
  * Contributors: Scott K Logan

 -- Sachin Chitta <robot.moveit@gmail.com>  Mon, 31 Mar 2014 23:00:00 -0000

ros-lunar-gripper-action-controller (0.7.1-0xenial) xenial; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Sun, 30 Mar 2014 23:00:00 -0000

ros-lunar-gripper-action-controller (0.7.0-0xenial) xenial; urgency=high

  * gripper_action_controller: New controller for single dof grippers.
  * Contributors: Sachin Chitta.

 -- Sachin Chitta <robot.moveit@gmail.com>  Fri, 28 Mar 2014 00:00:00 -0000
