=== debian/control ===
Source: ros-lunar-gripper-action-controller
Section: misc
Priority: extra
Maintainer: Sachin Chitta <robot.moveit@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-actionlib, ros-lunar-angles, ros-lunar-catkin, ros-lunar-cmake-modules, ros-lunar-control-msgs, ros-lunar-control-toolbox, ros-lunar-controller-interface, ros-lunar-controller-manager, ros-lunar-hardware-interface, ros-lunar-realtime-tools, ros-lunar-roscpp, ros-lunar-trajectory-msgs, ros-lunar-urdf, ros-lunar-xacro
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-gripper-action-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-actionlib, ros-lunar-angles, ros-lunar-cmake-modules, ros-lunar-control-msgs, ros-lunar-control-toolbox, ros-lunar-controller-interface, ros-lunar-controller-manager, ros-lunar-hardware-interface, ros-lunar-realtime-tools, ros-lunar-roscpp, ros-lunar-trajectory-msgs, ros-lunar-urdf, ros-lunar-xacro
Description: The gripper_action_controller package
